package cn.com.poc.thirdparty.resource.demand.ai.entity;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;

/**
 * @author alex.yao
 * @date 2023/5/9
 **/
public class OpenAiResult extends AbstractResult {

    private Integer code;

    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
